@font-face {
	font-family: 'Miso';
	src: url('2AC502_0_0.eot');
	src: url('2AC502_0_0.eot?#iefix') format('embedded-opentype'),
		 url('2AC502_0_0.woff') format('woff'),
		 url('2AC502_0_0.ttf') format('truetype');
}
 
  
@font-face {
	font-family: 'Miso-Chunky';
	src: url('2AC502_1_0.eot');
	src: url('2AC502_1_0.eot?#iefix') format('embedded-opentype'),
		 url('2AC502_1_0.woff') format('woff'),
		 url('2AC502_1_0.ttf') format('truetype');
}
 
  
@font-face {
	font-family: 'Miso-Bold';
	src: url('2AC502_2_0.eot');
	src: url('2AC502_2_0.eot?#iefix') format('embedded-opentype'),
		 url('2AC502_2_0.woff') format('woff'),
		 url('2AC502_2_0.ttf') format('truetype');
}
 
  
@font-face {
	font-family: 'Miso-Skinny';
	src: url('2AC502_3_0.eot');
	src: url('2AC502_3_0.eot?#iefix') format('embedded-opentype'),
		 url('2AC502_3_0.woff') format('woff'),
		 url('2AC502_3_0.ttf') format('truetype');
}
 
  
@font-face {
	font-family: 'Miso-Light';
	src: url('2AC502_4_0.eot');
	src: url('2AC502_4_0.eot?#iefix') format('embedded-opentype'),
		 url('2AC502_4_0.woff') format('woff'),
		 url('2AC502_4_0.ttf') format('truetype');
}

@font-face {
	font-family: 'FontAwesome';
	src: url('fontawesome-webfont.eot?v=4.1.0');
	src: url('fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'), 
	     url('fontawesome-webfont.woff?v=4.1.0') format('woff'), 
	  	 url('fontawesome-webfont.ttf?v=4.1.0') format('truetype'), 
	  	 url('fontawesome-webfont.svg?v=4.1.0#FontAwesome') format('svg');
	font-weight: normal;
	font-style: normal;
}

